Bug 31381 - a conflict with another package
a conflict with another package
Product: Red Hat Linux
Classification: Retired
Component: gd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2001-03-10 18:28 EST by Michal Jaegermann
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-15 19:07:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2001-03-10 18:28:16 EST
Programs supplied by 'gd-progs' provide version 0.60 of these programs,
while 'libwmf' from Powertools, required for conversion of files from
M$-Word ('wv' suite), has version 0.51 of these scripts and much more
of other stuff.  These packages should be coordinated and probably
'libwmf' made dependent on 'gd-progs'.
Comment 1 Phil Knirsch 2001-03-15 13:17:08 EST
Hm... I've just tried these programs and they all work fine, even with the 'new'
libgd (which we actually have been at 1.8.x for quite a while now).

I've converted some .doc files and some .wmf files successfully, so i don't
really see your point here.

If you could provide some more details on WHAT exactly is failing and
reproducible examples that'd be great.

Read ya, Phil
Comment 2 Michal Jaegermann 2001-03-15 19:07:19 EST
What about a recent entry in Changelog for 'libwmf' in the latest rawhide
which says "fix conflicts with gd-progs (Bug #29369)"?

Besides this report did not say that thing fail but only that two different
packages supply the same thing (libwmf an older version).
Comment 3 Phil Knirsch 2002-01-24 08:32:25 EST
As powertools has been discontinued and we don't ship libwmf anymore since 7.2
i'll close this bug as a 'WONTFIX' as the corresponding conflicting package is
no more and the wmf specific apps coming with gd are the ones required for it's
operation (graphics conversion).

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.